/* CVS estilos/piezas/localizador.css */

	.a660 dl.localizador {
		margin: 7px 0;
		padding: 0;
		color: #000;
		float: left;
		clear: none;
	}

	.a660 dl.localizador dt.si, .a660 dl.localizador dd {
		list-style: none;
		display: inline;
	}

	.a660 dl.localizador dd {
		border-left: 1px solid #000;
		margin: 0 0 0 6px;
		padding: 0 0 0 6px;
		font-family: georgia, times new roman, serif;
		font-size: 11px;
		line-height: 11px;
	}

	.a660 dl.localizador dt.si, .a660 dl.localizador dd.firma, .a660 dl.localizador dd.autor {
		font-weight: bolder;
	}

	.a660 dl.localizador dd.firma, .a660 dl.localizador dd.autor {
		border-left: 0;
		margin-left: 0;
		padding-left: 0;
	}

	.a660 dl.localizador .firma em {
		font-style: normal;
		font-weight: normal;
		color: #666;
	}

	.a660 dl.localizador .localizacion, .a660 dl.localizador .fecha {
		border: solid #000;
		border-width: 0 0 0 1px;
		padding: 0 0 0 6px;
		margin: 0 0 0 6px;
		background: none !important;
	}

	.a660 dl.localizador dd a {
		text-decoration: underline;
	}

	.a660 dl.localizador dd.trackback a {
		color: #c00;
	}
	
	.a660 dl.localizador .firma, .a660 dl.localizador dd.localizacion {
		text-transform: capitalize;
	}
	
	.a660 dl.localizador dd.localizacion {
		text-transform: uppercase !important;
	}